<bugID>1155541<Summary>[breakdown] UITour work for Pocket integration</Summary><Description>Some of the plans originally made in bug 1132951 will be changing, as we won't be shipping Reading List in 38.1. While the schedule is tight, we should investigate what pieces are salvageable and/or can be finished considering the new engineering work for Pocket, and what a tour to promote Pocket might look like with minimal new UITour/FTU changes.</Description></bugID>